/* $AUDIO */
.item-audio-player { color:#FFF; }

.audio-player-loader {
    display:block;
    overflow:hidden;
    margin:0 auto; padding-top:24px;
    width:24px; height:0;
    background:url(../img/common/popin-load-video.gif) no-repeat;
}
.item-audio-player,
.fake-item-audio-player,
.audio-player-controls { height:91px; }
.audio-player-controls button {
    overflow:hidden;
    padding:39px 0 0 0;
    height:0; width:39px;
    background:url(http://yslexperience.com/img/common/audio-btn.png) no-repeat;
    cursor:pointer;
}
.audio-player-controls .audio-player-play { background-position:0 0; }
.audio-player-controls .audio-player-pause { background-position:0 -39px; }

.audio-player-playbar { margin-top:10px; }
.audio-player-timer {
    color:#FFF;
    font-family:DidotLTStdItalic; font-size:12px;
}

/* .slider */
.audio-player-controls .slider {
    position:relative;
    margin:3px auto 0;
    width:127px;
}
.audio-player-controls .slider-rail { padding:3px 6px; }
.audio-player-controls .slider-rail-inner {
    overflow:hidden;
    height:9px;
    -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
    background:#2C2C2C;
}
.audio-player-controls .slider-thumb {
    position:absolute; top:0; left:0;
    overflow:hidden;
    width:15px; height:15px;
    background:url(http://yslexperience.com/img/common/audio-cursor.png) no-repeat;
}